<?xml version="1.0" encoding="UTF-8" ?>
<CourseData xmlns="http://www.orienteering.org/datastandard/3.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" iofVersion="3.0" createTime="2017-04-07T08:47:07.176+02:00" creator="OCAD 12.2.0.1293">
  <Event>
    <Name>OBIK P1 Open iT</Name>
  </Event>
  <RaceCourseData>
    <Map>
      <Scale>5000</Scale>
      <!-- extent of ocad map-->
      <MapPositionTopLeft x="-200.9" y="136.8" unit="mm"/>
      <MapPositionBottomRight x="152.1" y="-248.6" unit="mm"/>
    </Map>
    <Control>
      <Id>S1</Id>
      <Position lng="10.670221" lat="59.898826" />
      <MapPosition x="-112.2" y="-135.6" unit="mm" />
    </Control>
    <Control>
      <Id>96</Id>
      <Position lng="10.672477" lat="59.898988" />
      <MapPosition x="-87.1" y="-131.3" unit="mm" />
    </Control>
    <Control>
      <Id>101</Id>
      <Position lng="10.669659" lat="59.900465" />
      <MapPosition x="-119.5" y="-99.2" unit="mm" />
    </Control>
    <Control>
      <Id>102</Id>
      <Position lng="10.668977" lat="59.905006" />
      <MapPosition x="-129.6" y="1.7" unit="mm" />
    </Control>
    <Control>
      <Id>103</Id>
      <Position lng="10.670370" lat="59.907637" />
      <MapPosition x="-115.5" y="60.7" unit="mm" />
    </Control>
    <Control>
      <Id>104</Id>
      <Position lng="10.666086" lat="59.903923" />
      <MapPosition x="-161.4" y="-23.2" unit="mm" />
    </Control>
    <Control>
      <Id>105</Id>
      <Position lng="10.668624" lat="59.903881" />
      <MapPosition x="-132.9" y="-23.5" unit="mm" />
    </Control>
    <Control>
      <Id>106</Id>
      <Position lng="10.668163" lat="59.909339" />
      <MapPosition x="-141.2" y="98.0" unit="mm" />
    </Control>
    <Control>
      <Id>107</Id>
      <Position lng="10.670353" lat="59.902509" />
      <MapPosition x="-112.8" y="-53.5" unit="mm" />
    </Control>
    <Control>
      <Id>108</Id>
      <Position lng="10.671004" lat="59.901107" />
      <MapPosition x="-104.8" y="-84.6" unit="mm" />
    </Control>
    <Control>
      <Id>109</Id>
      <Position lng="10.663788" lat="59.907290" />
      <MapPosition x="-189.0" y="51.1" unit="mm" />
    </Control>
    <Control>
      <Id>110</Id>
      <Position lng="10.667663" lat="59.906485" />
      <MapPosition x="-145.2" y="34.3" unit="mm" />
    </Control>
    <Control>
      <Id>111</Id>
      <Position lng="10.666085" lat="59.905451" />
      <MapPosition x="-162.2" y="10.8" unit="mm" />
    </Control>
    <Control>
      <Id>112</Id>
      <Position lng="10.668346" lat="59.901730" />
      <MapPosition x="-134.9" y="-71.4" unit="mm" />
    </Control>
    <Control>
      <Id>147</Id>
      <Position lng="10.668381" lat="59.901039" />
      <MapPosition x="-134.1" y="-86.8" unit="mm" />
    </Control>
    <Control>
      <Id>148</Id>
      <Position lng="10.666778" lat="59.902745" />
      <MapPosition x="-153.0" y="-49.3" unit="mm" />
    </Control>
    <Control>
      <Id>149</Id>
      <Position lng="10.666886" lat="59.904543" />
      <MapPosition x="-152.8" y="-9.2" unit="mm" />
    </Control>
    <Control>
      <Id>150</Id>
      <Position lng="10.668494" lat="59.906690" />
      <MapPosition x="-136.0" y="39.1" unit="mm" />
    </Control>
    <Control>
      <Id>151</Id>
      <Position lng="10.671667" lat="59.905858" />
      <MapPosition x="-100.0" y="21.4" unit="mm" />
    </Control>
    <Control>
      <Id>152</Id>
      <Position lng="10.669880" lat="59.903961" />
      <MapPosition x="-118.9" y="-21.3" unit="mm" />
    </Control>
    <Control>
      <Id>153</Id>
      <Position lng="10.670434" lat="59.902061" />
      <MapPosition x="-111.7" y="-63.5" unit="mm" />
    </Control>
    <Control>
      <Id>F1</Id>
      <Position lng="10.673339" lat="59.898225" />
      <MapPosition x="-77.0" y="-148.1" unit="mm" />
    </Control>

    <Course>
      <Name>Lang</Name>
      <Length>4070</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>108</Control>
        <LegLength>258</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>104</Control>
        <LegLength>417</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>202</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>151</Control>
        <LegLength>178</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>150</Control>
        <LegLength>200</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>189</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>103</Control>
        <LegLength>303</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>106</Control>
        <LegLength>226</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>109</Control>
        <LegLength>335</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>386</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>110</Control>
        <LegLength>180</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>111</Control>
        <LegLength>145</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>169</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>112</Control>
        <LegLength>367</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>101</Control>
        <LegLength>159</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>96</Control>
        <LegLength>228</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>125</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Name>Mellom</Name>
      <Length>3230</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>101</Control>
        <LegLength>185</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>107</Control>
        <LegLength>231</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>105</Control>
        <LegLength>181</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>104</Control>
        <LegLength>142</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>110</Control>
        <LegLength>299</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>151</Control>
        <LegLength>235</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>178</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>150</Control>
        <LegLength>189</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>109</Control>
        <LegLength>272</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>111</Control>
        <LegLength>242</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>169</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>105</Control>
        <LegLength>127</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>112</Control>
        <LegLength>240</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>108</Control>
        <LegLength>164</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>96</Control>
        <LegLength>250</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>125</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Name>Kort</Name>
      <Length>2520</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>108</Control>
        <LegLength>258</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>112</Control>
        <LegLength>164</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>105</Control>
        <LegLength>240</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>111</Control>
        <LegLength>225</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>110</Control>
        <LegLength>145</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>151</Control>
        <LegLength>235</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>149</Control>
        <LegLength>305</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>104</Control>
        <LegLength>82</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>107</Control>
        <LegLength>286</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>101</Control>
        <LegLength>231</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>96</Control>
        <LegLength>228</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>125</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Name>N</Name>
      <Length>2070</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>147</Control>
        <LegLength>267</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>148</Control>
        <LegLength>210</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>149</Control>
        <LegLength>200</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>150</Control>
        <LegLength>255</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>151</Control>
        <LegLength>200</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>152</Control>
        <LegLength>234</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>153</Control>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>96</Control>
        <LegLength>361</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>125</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Name>Sett ut</Name>
      <Length>2880</Length>
      <Climb>0</Climb>
      <CourseControl type="Control">
        <Control>106</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>110</Control>
        <LegLength>319</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>150</Control>
        <LegLength>52</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>103</Control>
        <LegLength>149</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>151</Control>
        <LegLength>211</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>102</Control>
        <LegLength>178</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>105</Control>
        <LegLength>127</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>152</Control>
        <LegLength>71</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>107</Control>
        <LegLength>164</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>153</Control>
        <LegLength>50</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>108</Control>
        <LegLength>111</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>96</Control>
        <LegLength>250</LegLength>
      </CourseControl>
      <CourseControl type="Start">
        <Control>S1</Control>
        <LegLength>128</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>101</Control>
        <LegLength>185</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>147</Control>
        <LegLength>96</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>112</Control>
        <LegLength>77</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>148</Control>
        <LegLength>143</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>104</Control>
        <LegLength>137</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>149</Control>
        <LegLength>82</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>111</Control>
        <LegLength>111</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>109</Control>
        <LegLength>242</LegLength>
      </CourseControl>
    </Course>

  </RaceCourseData>
</CourseData>
